## symbiosis-httpd-logger 0.3.1

=== debian/changelog ===
symbiosis-httpd-logger (0.3.1) stable; urgency=medium

  * Updated copyright and dh compatibility.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 24 Apr 2017 15:39:11 +0100
